using System;

internal sealed class Delegate232 : MulticastDelegate
{
	public extern void Invoke(object object_0, Uri uri_0);

	public static void smethod_0(object object_0, Uri uri_0, Delegate232 delegate232_1)
	{
		delegate232_1(object_0, uri_0);
	}

	public extern Delegate232(object object_0, IntPtr intptr_0);

	static Delegate232()
	{
		Class10.smethod_13(typeof(Delegate232).TypeHandle);
	}

	internal static Delegate232 delegate232_0;
}
